link: search/orgs/%22Tetris%22
meta: {}
query: '"Tetris"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Tetris%22
